Subject: Lack of Zax (WAS) RE: Zax?

From: "Eric Zuckerman" <[email-masked]>
Date: Tue, 21 Nov 2000 16:18:06 -0800

>Date: Fri, 17 Nov 2000 09:36:47 -0500 (EST)
>From: Elliott A Moreton <[email-masked]>
>Subject: Zax?
>To: [email-masked]
>
>Hi yall --
>
>The "zax" round has been running since October 6th with no end 
>in sight.  
>
   <sigh>   I have got to get my deja-box under control -- which I
don't at the moment, not by half.

>I've written to EZ to ask what's up.  
>
   I have seen this message, but not the other.   <hmmph>   Did you
send the other msg to my SlipNet account?

>In the meantime,
>does anyone want to play a quick interim round?  "Zax" would remain
>the official word, but this would give us something to keep our
>wits sharp while waiting.
>
   Thank you for keeping folks' minds busy.

(the wayward) EZ

P.S.:  See, this is why I never won a round:  the consequences were
too dire.   %-P

-----
E Zuckerman, [email-masked]
http://www.geocities.com/zuckermn/

------------------------------------------------------------
--== Sent via Deja.com http://www.deja.com/ ==--
Before you buy.